/* ribbon msg */

	.ribbon {
		padding : 17px 10px 19px 10px;
		text-align : center;
		font-size : 16px;
		color : #fff;
		background-color : #000;
		position : relative;
	}
	
	.ribbon p { margin-bottom : 0; }

	.ribbon a:link 		{ color : yellow; text-decoration : underline; }
	.ribbon a:visited 	{ color : yellow; text-decoration : underline; }
	.ribbon a:hover 	{ color : #f17448; text-decoration : underline; }
	.ribbon a:active 	{ color : #f17448; text-decoration : underline; }	
	
	.ribbon-close {
		position : absolute;
		right : 15px;
		top : 18px;
		cursor : pointer;
		font-style : normal;
		color : #666;
		font-size : 20px;
		line-height : 1.0;
	}
	
	.ribbon-close:hover,
	.ribbon-close:active { color : #fff; }
	
/* site header */

	.header {
		height : 75px;
		margin-top : 25px;
		border-bottom : 2px solid #e9eaec;
	}
	
	.home .header { border-bottom : none; }

	.logo {
		width : 400px;
		height : 50px;
		background-image : url(../images/aelogo.png);
		background-size : 255px 44px;
		background-position : 0 0 0;
		background-repeat : no-repeat;
		display : inline-block;
	}
	
	@media (-webkit-min-device-pixel-ratio: 2),
	       (min-resolution: 192dpi) { 
				.logo { background-image : url(../images/aelogo@2x.png); }
	}

	.logo a {
		display : block;
		width : 400px;
		height : 50px;
	}
	
/* new nav */	
	
	.header-nav {
		position : absolute;
		top : 2px;
		right : 0;
		font-size : 15px;
	}
	
	.header-nav span { display : none; }
	
	.header-nav ul {
		list-style : none;
		margin : 0;
		padding : 0;
	}

	.header-nav li {
		display : inline-block;
		margin-left : 20px;
	}
	
	.header-nav a {
		display : inline-block;
		padding : 10px 10px 7px 10px;
	}	
	
	.header-nav a:link 		{ color : #f17448; font-weight : bold; text-decoration : none; }
	.header-nav a:visited 	{ color : #f17448; font-weight : bold; text-decoration : none; }
	
	.header-nav a.current-menu-item {
		color : #d64f1f;
		border-bottom : 3px solid #f17448;
	}
	
	/*.header-nav li:last-child a {
		background-color : #f7f7f7;
		border-bottom : 3px solid #f7f7f7;
	}*/
	
	.header-nav li a:hover {
		color : #fff;
		font-weight : bold;
		text-decoration : none;
		background-color : #f17448;
		border-bottom : 3px solid #f17448;
	}
	
	.header-nav li a:active {
		color : #fff;
		font-weight : bold;
		text-decoration : none;
		background-color : #f17448;
		border-bottom : 3px solid #f17448;
	}
	
/* minitron */

	.minitron {
		margin : 0 0 20px 0;
		background-size : cover;
		background-position : 50% 50%;
		background-color : rgba(0,0,0,.5);		
	}
	
	.minitron .container {
		padding : 30px 0 13px 0;
	}
	
	.minitron .lead {
		margin-bottom : 25px;
	}
	
	.minitron .button:link,
	.minitron .button:visited { color : #fff; }
	.minitron .button:hover,
	.minitron .button:active { color : #fff; text-decoration : none; }	
	
/* mobile nav */	
	
	.mobile-nav-trigger,
	.sidr { display : none; }	